local fn = _gn(0x29DA3CA8D8B2692D)
--- Enables/disables ped's "quiet" footstep sound.
-- ```
-- ```
-- NativeDB Introduced: v1493
function Global.SetPedAudioFootstepQuiet(ped, toggle)
	return _in2(fn, ped, toggle)
end
